Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: martin rudalics <[email-masked]>
Date: Sun, 16 May 2010 00:53:37 +0200

> Of course; so can you confirm that you do not see the resizing with -Q
 > and then enabling eldoc mode?

I have to look a bit harder.  My Emacsen are a complete mess these days.

 > I'm not sure what you mean by "old situation"; if you mean does the
 > recentered line revert to the penultimate line, then no, there is no
 > change when the echo area returns to one line.

Looks like a real pain.  ISTR that Gerd has put some sort of window
excursion around minibuffer resizing.  I've not been using his code for
quite some time so I can't really tell at the moment ...

martin